.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.105200px;}
._2{margin-left:-2.900000px;}
._1{margin-left:-1.040400px;}
._0{width:1.113600px;}
._4{width:10.272000px;}
._6{width:143.116400px;}
._5{width:380.416800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:38.400000px;}
.fs4{font-size:42.400000px;}
.fs3{font-size:50.000000px;}
.fs2{font-size:53.600000px;}
.fs1{font-size:61.200000px;}
.y1{bottom:31.973782px;}
.y2d{bottom:47.719664px;}
.y7{bottom:58.645378px;}
.y2c{bottom:65.072269px;}
.y0{bottom:86.763025px;}
.y18{bottom:165.813782px;}
.y6{bottom:183.648403px;}
.y2b{bottom:185.094454px;}
.y5{bottom:203.250420px;}
.y17{bottom:203.732437px;}
.y2a{bottom:204.053782px;}
.y16{bottom:222.852437px;}
.y29{bottom:223.013109px;}
.y15{bottom:241.811765px;}
.y28{bottom:242.133109px;}
.y27{bottom:261.092437px;}
.y14{bottom:279.730420px;}
.y26{bottom:280.051765px;}
.y13{bottom:298.689748px;}
.y25{bottom:299.011092px;}
.y12{bottom:317.649076px;}
.y24{bottom:317.970420px;}
.y11{bottom:336.608403px;}
.y23{bottom:336.929748px;}
.y10{bottom:355.567731px;}
.y22{bottom:355.889076px;}
.y21{bottom:374.848403px;}
.yf{bottom:393.486387px;}
.y20{bottom:393.807731px;}
.ye{bottom:412.606387px;}
.yd{bottom:431.565714px;}
.y1f{bottom:431.887059px;}
.y4{bottom:515.275966px;}
.y1e{bottom:584.525714px;}
.y1d{bottom:606.859160px;}
.yc{bottom:611.197311px;}
.y1c{bottom:629.353277px;}
.yb{bottom:633.691429px;}
.y1b{bottom:651.847395px;}
.ya{bottom:656.024874px;}
.y1a{bottom:674.180840px;}
.y9{bottom:678.518992px;}
.y19{bottom:696.674958px;}
.y8{bottom:701.013109px;}
.y3{bottom:786.490756px;}
.y2{bottom:1255.171765px;}
.h8{height:27.975000px;}
.h2{height:33.018750px;}
.h7{height:36.458203px;}
.h4{height:39.048437px;}
.h6{height:42.993164px;}
.h3{height:44.585156px;}
.h1{height:1221.109244px;}
.h5{height:1248.905546px;}
.h0{height:1352.860504px;}
.w1{width:807.378151px;}
.w2{width:811.073613px;}
.w0{width:956.000000px;}
.x7{left:30.367059px;}
.x8{left:40.007395px;}
.x0{left:45.791597px;}
.xa{left:49.808403px;}
.x1{left:84.834958px;}
.x3{left:179.952941px;}
.xb{left:217.389580px;}
.x4{left:250.327395px;}
.x2{left:262.217143px;}
.x6{left:406.661513px;}
.x9{left:417.426555px;}
.x5{left:475.268571px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.406686pt;}
._2{margin-left:-2.406555pt;}
._1{margin-left:-0.863372pt;}
._0{width:0.924117pt;}
._4{width:8.524184pt;}
._6{width:118.764656pt;}
._5{width:315.687582pt;}
.fs0{font-size:31.866109pt;}
.fs4{font-size:35.185495pt;}
.fs3{font-size:41.492329pt;}
.fs2{font-size:44.479777pt;}
.fs1{font-size:50.786611pt;}
.y1{bottom:26.533333pt;}
.y2d{bottom:39.600000pt;}
.y7{bottom:48.666667pt;}
.y2c{bottom:54.000000pt;}
.y0{bottom:72.000000pt;}
.y18{bottom:137.600000pt;}
.y6{bottom:152.400000pt;}
.y2b{bottom:153.600000pt;}
.y5{bottom:168.666667pt;}
.y17{bottom:169.066667pt;}
.y2a{bottom:169.333333pt;}
.y16{bottom:184.933333pt;}
.y29{bottom:185.066667pt;}
.y15{bottom:200.666667pt;}
.y28{bottom:200.933333pt;}
.y27{bottom:216.666667pt;}
.y14{bottom:232.133333pt;}
.y26{bottom:232.400000pt;}
.y13{bottom:247.866667pt;}
.y25{bottom:248.133333pt;}
.y12{bottom:263.600000pt;}
.y24{bottom:263.866667pt;}
.y11{bottom:279.333333pt;}
.y23{bottom:279.600000pt;}
.y10{bottom:295.066667pt;}
.y22{bottom:295.333333pt;}
.y21{bottom:311.066667pt;}
.yf{bottom:326.533333pt;}
.y20{bottom:326.800000pt;}
.ye{bottom:342.400000pt;}
.yd{bottom:358.133333pt;}
.y1f{bottom:358.400000pt;}
.y4{bottom:427.600000pt;}
.y1e{bottom:485.066667pt;}
.y1d{bottom:503.600000pt;}
.yc{bottom:507.200000pt;}
.y1c{bottom:522.266667pt;}
.yb{bottom:525.866667pt;}
.y1b{bottom:540.933333pt;}
.ya{bottom:544.400000pt;}
.y1a{bottom:559.466667pt;}
.y9{bottom:563.066667pt;}
.y19{bottom:578.133333pt;}
.y8{bottom:581.733333pt;}
.y3{bottom:652.666667pt;}
.y2{bottom:1041.600000pt;}
.h8{height:23.214958pt;}
.h2{height:27.400497pt;}
.h7{height:30.254715pt;}
.h4{height:32.404212pt;}
.h6{height:35.677730pt;}
.h3{height:36.998840pt;}
.h1{height:1013.333333pt;}
.h5{height:1036.400000pt;}
.h0{height:1122.666667pt;}
.w1{width:670.000000pt;}
.w2{width:673.066667pt;}
.w0{width:793.333333pt;}
.x7{left:25.200000pt;}
.x8{left:33.200000pt;}
.x0{left:38.000000pt;}
.xa{left:41.333333pt;}
.x1{left:70.400000pt;}
.x3{left:149.333333pt;}
.xb{left:180.400000pt;}
.x4{left:207.733333pt;}
.x2{left:217.600000pt;}
.x6{left:337.466667pt;}
.x9{left:346.400000pt;}
.x5{left:394.400000pt;}
}
